#comments_page_wrapper .num_of_comments_wrapper{
	color: #252525;
	font-size: 150%;
	font-family:'verdana';
	margin: 15px 0 10px 0;
}

#comments_page_wrapper .num_of_comments_wrapper .num_of_comments{
	color: #b3b2b2;
	font-size: 50%;
}

#comments_page_wrapper .comment_wrapper{
	border-bottom: 1px solid #cccccc;
	padding: 0 0 8px 0;
	margin: 5px 0 0;
}

#comments_page_wrapper .comment_wrapper .title{
	background: #ededed;
	padding: 3px 3px 3px 0;
	overflow: hidden;
}

#comments_page_wrapper .comment_wrapper .title .left{
	float: left;
}

#comments_page_wrapper .comment_wrapper .title .right{
	margin: 0 0 0 3px;
	/*
	margin: 0 0 0 44px;
	*/
}

#comments_page_wrapper .comment_wrapper .title .rating{
	font-size: 62.5%;
	overflow: hidden;
}

#comments_page_wrapper .comment_wrapper .title .up{
	float: right;
	background: url('http://nversia.ru/public_files/images/com_rait_up.png') no-repeat center right;
	padding:0 16px 0 0;
	height: 14px;
	color: #39b54a;
	margin: 0 0 0 3px;
	cursor: pointer;
}

#comments_page_wrapper .comment_wrapper .title .down{
	float: right;
	background: url('http://nversia.ru/public_files/images/com_rait_down.png') no-repeat center right;
	padding:0 16px 0 0;
	height: 14px;
	color: #ff0000;
	margin: 0 0 0 3px;
	cursor: pointer;
}

#comments_page_wrapper .comment_wrapper .title .login .registered{
	width: 20px;
	height: 10px;
	background: url('http://nversia.ru/public_files/images/reg_status_bg.png') no-repeat;
	color: #fff;
	float: left;
	font-size: 62.5%;
	margin: 2px 0;
	cursor: pointer;
}

#comments_page_wrapper .comment_wrapper .title .login{
	font-size: 75%;
	font-weight: bold;
	font-family: 'verdana';
}

#comments_page_wrapper .comment_wrapper .title .date{
	font-size: 10px;
	font-family: 'verdana';
	color: #898989;
}

#comments_page_wrapper .comment_wrapper .text {
	font-size: 75%;
	font-family: 'verdana';
	color: #252525;
	margin-top: 10px;
}

#comments_page_wrapper .comment_wrapper .toolbar {
	margin-top: 10px;
}

#comments_page_wrapper .comment_wrapper .toolbar span {
	font-size: 56.3%;
	font-family: 'verdana';
	color: #770000;
	text-decoration: none;
	cursor: pointer;
}


#comments_page_wrapper .comment_wrapper .reply_wrapper {
	margin: 10px 0 0 25px;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .top{
	background: url('http://nversia.ru/public_files/images/reply_top.png') no-repeat;
	height: 11px;
	position:relative;
	top:1px;
	margin: 0 0 0 20px;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply{
	background: #fcf1e4;
	border: 1px solid #cfcece;
	padding: 5px 5px 5px 20px;
    color: #898989;
    font-size: 10px;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .left{
	float: left;	
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .right{
	float: left;
	margin: 14px 0 0 8px;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .login{
	font-weight: bold;
	font-family: 'verdana';
    font-size: 12px;
    font-weight: bold;
    color: #000;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .date{
	font-family: 'verdana';
	color: #898989;
    font-size: 10px;
    margin: 2px 0;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .text{
	clear:both;
	font-family: 'verdana';
	color: #000;
	margin-top: 10px;
    font-size: 12px;
}

#comments_page_wrapper .comment_wrapper .reply_wrapper .reply .text p{
	margin: 0;
}


#comments_page_wrapper #add_comment_form_unregistered{
	margin: 25px 0 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered .title{
	font-family: 'verdana';
	font-size: 100%;
	color: #252525;
}

#comments_page_wrapper #add_comment_form_unregistered .name_wrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 10px 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered .citat_wrap{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 10px 0 0;
	display: none;
}

#comments_page_wrapper #add_comment_form_unregistered textarea{
	width: 100%;
	overflow: auto;
}

#comments_page_wrapper #add_comment_form_unregistered .name{
	border: 1px solid #CCC;
	margin: 3px 0 0;
	width: 100%;
	height: 20px;
	font-size: 100%;
}

#comments_page_wrapper #add_comment_form_unregistered .login{
	font-family: 'verdana';
	font-size: 62.5%;
	color: #333333;
	margin: 10px 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered .login a{
	font-family: 'verdana';
	color: #770000;
}

#comments_page_wrapper .login_with_facebook{
	display:inline-block;
	width: 22px;
	height: 23px;
	background: url('http://nversia.ru/public_files/images/facebook_icon.png') no-repeat 0 -23px;
	
}

#comments_page_wrapper .login_with_twitter{
	display:inline-block;
	width: 23px;
	height: 22px;
	background: url('http://nversia.ru/public_files/images/twitter_icon.png') no-repeat 0 -22px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper .login_with_vkontakte{
	display:inline-block;
	width: 23px;
	height: 22px;
	background: url('http://nversia.ru/public_files/images/vkontakte_icon.png') no-repeat 0 -22px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper .login_with_odnoklassniki{
	display:inline-block;
	width: 21px;
	height: 22px;
	background: url('http://nversia.ru/public_files/images/odnoklassniki_icon.png') no-repeat 0 -22px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper .login_with_moikrug{
	display:inline-block;
	width: 23px;
	height: 22px;
	background: url('http://nversia.ru/public_files/images/moikrug_icon.png') no-repeat 0 -22px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper .login_with_google{
	display:inline-block;
	width: 23px;
	height: 21px;
	background: url('http://nversia.ru/public_files/images/google_icon.png') no-repeat 0 -21px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper .login_with_yandex{
	display:inline-block;
	width: 23px;
	height: 21px;
	background: url('http://nversia.ru/public_files/images/yandex_icon.png') no-repeat 0 -22px;
	margin: 10px 0 0 6px;
}

#comments_page_wrapper #add_comment_form_unregistered  .text_wrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 12px 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered  #commentText_parent{
	margin: 3px 0 0;
	display: block;
}

#comments_page_wrapper #add_comment_form_unregistered  #counterWrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #464646;
	margin: 2px 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered  .mceLimit{
	font-family: 'verdana';
	font-size: 75%;
	color: #898989;
	margin: 2px 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 12px 0 0;
	overflow: hidden;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha .textfield{
	float: left;
	width: 200px;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha .textfield .code{
	border: 1px solid #CCC;
	margin: 3px 0 0;
	width: 100%;
	height: 20px;
	font-size: 100%;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha .image{
	float: left;
	margin: 0 0 0 10px;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha .refresh{
	float: left;
	margin: 0 0 0 10px;
}

#comments_page_wrapper #add_comment_form_unregistered  .captcha .refresh a{
	background: url('http://nversia.ru/public_files/images/refresh_captcha.png') no-repeat 0 3px;
	display:block;
	text-decoration:none;
	width:70px;
	padding: 0 0 0 18px;
	font-family: 'verdana';
	margin:18px 0 0 10px;
	color: #afafaf;
	font-size: 8px;
}

#comments_page_wrapper #add_comment_form_unregistered  .submit {
	margin:18px 0 0 0;
}

#comments_page_wrapper #add_comment_form_unregistered  .submit input{
	width:100px;
	height:23px;
	border-width: 0;
	background: url('http://nversia.ru/public_files/images/comment_but.png') no-repeat;
	padding: 2px 0 0 0;
	color: #252525;
	cursor: pointer;
}

#comments_page_wrapper #add_comment_form_registered{
	margin: 25px 0 0 0;
}

#comments_page_wrapper #add_comment_form_registered .title{
	font-family: 'verdana';
	font-size: 100%;
	color: #252525;
}

#comments_page_wrapper #add_comment_form_registered .title a{
	color: #770000;
	text-decoration: none;
}

#comments_page_wrapper #add_comment_form_registered .name_wrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 10px 0 0;
}

#comments_page_wrapper #add_comment_form_registered .name{
	border: 1px solid #CCC;
	margin: 3px 0 0;
	width: 100%;
	height: 20px;
	font-size: 100%;
}

#comments_page_wrapper #add_comment_form_registered .login{
	font-family: 'verdana';
	font-size: 62.5%;
	color: #333333;
	margin: 10px 0 0;
}

#comments_page_wrapper #add_comment_form_registered .login a{
	font-family: 'verdana';
	color: #770000;
	margin: 10px 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .text_wrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 12px 0 0;
}

#comments_page_wrapper #add_comment_form_registered  #commentText_parent{
	margin: 3px 0 0;
	display: block;
}

#comments_page_wrapper #add_comment_form_registered  #counterWrapper{
	font-family: 'verdana';
	font-size: 75%;
	color: #464646;
	margin: 2px 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .mceLimit{
	font-family: 'verdana';
	font-size: 75%;
	color: #898989;
	margin: 2px 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .submit {
	margin:18px 0 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .submit input{
	width:100px;
	height:23px;
	border-width: 0;
	background: url('http://nversia.ru/public_files/images/comment_but.png') no-repeat;
	padding: 2px 0 0 0;
	color: #252525;
	cursor: pointer;
}

#comments_page_wrapper #add_comment_form_registered  .media_title{
	font-family: 'verdana';
	font-size: 75%;
	color: #252525;
	margin: 20px 0 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .media{
	border: 1px solid #cccccc;
	margin: 10px 0 20px 0;
	padding: 10px 7px;
	overflow: hidden;
}

#comments_page_wrapper #add_comment_form_registered  .photo{
	border: 1px solid #cccccc;
	float: left;
	width: 240px;
	padding: 5px 10px;
}

#comments_page_wrapper #add_comment_form_registered  .photo .preview {
	overflow: hidden;

}

#comments_page_wrapper #add_comment_form_registered  .photo .preview .photo_bg{
	width:65px;
	height:48px;
	background: url('http://nversia.ru/public_files/images/photo_bg.png') no-repeat;
	float: left;
	margin: 0 0 0 6px;
}

#comments_page_wrapper #add_comment_form_registered  .photo .label {
	color: #7c7c7c;
	margin: 6px 0 0;
	font-size: 62.5%;
}

#comments_page_wrapper #add_comment_form_registered  .photo .button {
	margin: 6px 0 0;
}

#comments_page_wrapper #add_comment_form_registered  .video{
	border: 1px solid #cccccc;
	float: left;
	width: 240px;
	margin: 0 0 0 34px;
	padding: 5px 10px;
	color: #7c7c7c;
	font-size: 62.5%;
}

#comments_page_wrapper #add_comment_form_registered  .video_url{
	border: 1px solid #cccccc;
	width: 100%;
	height: 30px;
}

#comments_page_wrapper #add_comment_form_registered  .video_code{
	border: 1px solid #cccccc;
	width: 100%;
	height: 40px;
}

#comments_page_wrapper .to_comments_but_wrap .to_comments_but{
	float: right;
	height: 22px;
	width: 251px;
	background: url('to_comme.png') no-repeat;
	color: #464646;
	font-size: 81.3%;
	padding: 6px 0 0 12px; 
}